using System;
using System.Collections;
using System.Configuration;
using System.Data;
using System.Linq;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.HtmlControls;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Xml.Linq;

public partial class Ex2_16 : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {

    }
    protected void Button1_Click(object sender, EventArgs e)
    {
        string sss = "你选择的是：";
        for (int i = 0; i < ListBox1.Items.Count; i++)
        {
            ListItem item = ListBox1.Items[i];
            if (item.Selected)
            {
                sss += item.Text + " ";
            }
        }
        Label1.Text = sss;
    }
}
